<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efc9998b1f0644b38cc0dc104c943a3e">
  <dict>
    <!--2021-09-17 15:22:37.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:22:37.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:22:37.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2021-09-17 15:22:37.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:22:37.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 15:22:37.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2021-09-17 15:22:37.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:22:37.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:22:37.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:22:37.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2021-09-17 15:22:37.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-05-27 11:50:10.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2022-03-22 15:30:27.000-->
    <bool key="carrier_cust_endicon_vowifi_bool">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-07-21 15:14:24.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2021-09-17 15:22:37.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <bool key="carrier_show_vowifi_second_calllog">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-04-07 15:26:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-03-15 12:29:26.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2022-07-21 15:14:24.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2022-12-14 11:39:37.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:22:37.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2021-09-17 15:22:37.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2021-09-17 15:22:37.000-->
    <int key="netmgrSipInnerDSCP">46</int>
    <!--2021-09-17 15:22:37.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2021-09-17 15:22:37.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <int key="utPreferOption">1</int>
    <!--2021-09-17 15:22:37.000-->
    <string key="vowifiHplmnListItem">21403, epdg.epc.mnc003.mcc214.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:22:37.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:22:37.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2021-09-17 15:22:37.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2021-09-17 15:22:37.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-03-22 15:30:27.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2022-03-22 15:30:27.000-->
    <bool key="wfc_carrier_setting_ftofr">true</bool>
    <!--2021-09-17 15:22:37.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
